CVE-2004-2557
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2013-08-25 00:37:04
NMC    

[原文]NetGear WG602 (aka WG602v1) Wireless Access Point 1.7.14 has a hardcoded account of username "superman" and password "21241036", which allows remote attackers to modify the configuration.


[CNNVD]Netgear WG602 Wireless Access Point默认后门账户漏洞(CNNVD-200412-414)

        NetGear WG602 (aka WG602v1) Wireless Access Point 1.7.14版本存在一个用户名为"superman"并且密码为"21241036"的硬编码账户,远程攻击者可以修改配置。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2557
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2557
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-414
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/11773
(VENDOR_ADVISORY)  SECUNIA  11773
http://xforce.iss.net/xforce/xfdb/16312
(UNKNOWN)  XF  netgearwg602-default-account(16312)
http://www.securityfocus.com/bid/10459
(UNKNOWN)  BID  10459
http://www.securityfocus.com/archive/1/365230
(UNKNOWN)  BUGTRAQ  20040605 Re: Netgear WG602 Accesspoint vulnerability
http://www.osvdb.org/6743
(UNKNOWN)  OSVDB  6743
http://www.ciac.org/ciac/bulletins/o-159.shtml
(UNKNOWN)  CIAC  O-159
http://slashdot.org/articles/04/06/08/1319206.shtml?tid=126&tid=172
(UNKNOWN)  MISC  http://slashdot.org/articles/04/06/08/1319206.shtml?tid=126&tid=172
http://kbserver.netgear.com/kb_web_files/n101383.asp
(UNKNOWN)  CONFIRM  http://kbserver.netgear.com/kb_web_files/n101383.asp
http://archives.neohapsis.com/archives/bugtraq/2004-06/0036.html
(UNKNOWN)  BUGTRAQ  20040603 Netgear WG602 Accesspoint vulnerability

- 漏洞信息

Netgear WG602 Wireless Access Point默认后门账户漏洞
中危 设计错误
2004-12-31 00:00:00 2006-01-24 00:00:00
远程  
        NetGear WG602 (aka WG602v1) Wireless Access Point 1.7.14版本存在一个用户名为"superman"并且密码为"21241036"的硬编码账户,远程攻击者可以修改配置。

- 公告与补丁

        It is alleged that the vendor has released NetGear WG602 Access Point Firmware 1.7.15 to address this issue. This information is not confirmed at the moment. Please contact the vendor for more information.
        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站